=== debian/control ===
Source: deadbeef-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://deadbeef.sourceforge.net/
Standards-Version: 4.5.1
Build-Conflicts: yasm [!any-amd64 !any-i386], liboss4-salsa-dev
Build-Depends: debhelper-compat (= 13), libflac-dev, libgtk-3-dev, intltool,
 libpulse-dev, libwavpack-dev, libcurl4-gnutls-dev, libmad0-dev, quilt, bison,
 libvorbis-dev, libcdio-dev, libsndfile1-dev, libcddb2-dev, libzip-dev (>= 1.0.1~),
 yasm [any-amd64 any-i386], libsamplerate0-dev, libfaad-dev, libjpeg62-turbo-dev,
 libasound2-dev [linux-any], libavformat-dev (>= 10:3.0~), libavutil-dev,
 libglu1-mesa-dev, libjansson-dev, libmpg123-dev, libcdparanoia-dev, libgraphite2-dev,
 libopusfile-dev, clang, libsoundtouch-dev, libdispatch-dev

Package: deadbeef
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ultimate music player for GNU/Linux systems
 DeaDBeeF (as in 0xDEADBEEF) is an audio player for GNU/Linux systems with X11.
 .
 Features:
 .
   * mp3, ogg vorbis, flac, ape, wv, wav
   * ID3v1, ID3v2.2, ID3v2.3, ID3v2.4, APEv2, xing/info tags support
   * character set detection for non-unicode ID3 tags - supports cp1251 and
     iso8859-1
   * unicode tags are fully supported as well (both utf8 and ucs2)
   * cuesheet support for mp3, ogg, flac, ape
   * autodetection of utf8/cp1251/iso8859-1 charsets in cuesheets
   * sid and some popular chiptune formats like nsf
   * tracker modules like mod, s3m, it, xm, etc
   * HVSC song length database support for sid
   * gtk3 interface with custom highly speed/memory optimized widgets
   * no GNOME or KDE dependencies - just gtk3 and several small libraries
   * minimize to tray, with scrollwheel volume control
   * drag and drop, both inside of playlist, and from filemanagers and such
   * control playback from command line (allows global hotkeys using xbindkeys)
   * seeking works in all supported formats
   * plugin support; ships with several standard plugins, such as global
     hotkeys and last.fm scrobbler; sdk is included
   * duration calculation is as precise as possible for vbr mp3
     files (with and without xing/info tags)

Package: deadbeef-plugins-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Description: Ultimate music player for GNU/Linux systems
 DeaDBeeF (as in 0xDEADBEEF) is an audio player for GNU/Linux systems with X11.
 .
 This package contains all supplementary files you need to develop your plugins
 for DeaDBeeF audio player.
