=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://deadbeef.sourceforge.net/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Conflicts: yasm [!any-amd64 !any-i386], liboss4-salsa-dev
 Build-Depends: debhelper-compat (= 13), libflac-dev, libgtk-3-dev, intltool,
  libpulse-dev, libwavpack-dev, libcurl4-gnutls-dev, libmad0-dev, quilt, bison,
@@ -12,7 +12,8 @@
  yasm [any-amd64 any-i386], libsamplerate0-dev, libfaad-dev, libjpeg62-turbo-dev,
  libasound2-dev [linux-any], libavformat-dev (>= 10:3.0~), libavutil-dev,
  libglu1-mesa-dev, libjansson-dev, libmpg123-dev, libcdparanoia-dev, libgraphite2-dev,
- libopusfile-dev, clang, libsoundtouch-dev, libdispatch-dev
+ libopusfile-dev, clang, libsoundtouch-dev, libdispatch-dev (>= 5.4.2~),
+ libpipewire-0.3-dev
 
 Package: deadbeef
 Architecture: any
