=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,16 @@
 ifeq (,$(filter-out i386,$(DEB_HOST_ARCH_CPU)))
 	confflags += --disable-soundtouch
 endif
+ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH_CPU)))
+	confflags += --enable-libretro
+else
+	confflags += --disable-libretro
+endif
 
 export CC = clang
 export CXX = clang++
 
-# git clone https://github.com/DeaDBeeF-Player/mp4p external/mp4p	
-# rm -rf external/mp4p/.git*
+export LIBS = -lm
 
 %:
 	dh $@ --with quilt -XCOPYING.GPLv2 -XCOPYING.LGPLv2.1
@@ -37,3 +41,5 @@
 
 override_dh_clean:
 	dh_clean po/Makefile.in.in m4/intltool.m4 po/POTFILES.skip
+
+override_dh_auto_test override_dh_dwz:
