## deadbeef-dmo 1.10.0

=== debian/changelog ===
deadbeef-dmo (1.10.0-dmo2~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Oct 2025 16:46:07 +0200

deadbeef-dmo (1.10.0-dmo2) unstable; urgency=medium

  * Disbale -Werror in 02_disable-Werror patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Mar 2025 16:03:07 +0100

deadbeef-dmo (1.10.0-dmo1) unstable; urgency=medium

  * New upstream releae.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 23:07:49 +0100

deadbeef-dmo (1.9.6-dmo6) unstable; urgency=medium

  * debian/rules Call dh with '--with autoreconf' instead of ./autogen.sh

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 12:27:21 +0100

deadbeef-dmo (1.9.6-dmo5+b1) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 16:21:03 +0100

deadbeef-dmo (1.9.6-dmo5) unstable; urgency=medium

  * Build with libzip5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2024 20:24:44 +0200

deadbeef-dmo (1.9.6-dmo4) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpeg 7.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jul 2024 20:02:33 +0200

deadbeef-dmo (1.9.6-dmo3) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 13:27:48 +0200

deadbeef-dmo (1.9.6-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:31:22 +0100

deadbeef-dmo (1.9.6-dmo1) unstable; urgency=medium

  * New upstream releae.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 08:38:18 +0100
