=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter-out i386,$(DEB_HOST_ARCH_CPU)))
	confflags += --disable-soundtouch
endif
ifeq (,$(filter-out armel,$(DEB_HOST_ARCH_CPU)))
	export LIBS = -latomic
endif
ifeq (,$(filter-out powerpc,$(DEB_HOST_ARCH_CPU)))
	confflags += --disable-mms
endif
ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH_CPU)))
	confflags += --enable-libretro
else
	confflags += --disable-libretro
endif

export CC = clang
export CXX = clang++

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)

%:
	dh $@ --with autoreconf,quilt -XCOPYING.GPLv2 -XCOPYING.LGPLv2.1 -X.la -XChangeLog

execute_before_dh_autoreconf:
	cp debian/POTFILES.skip po/

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-gtk2 \
	$(confflags)

#	exit 1

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_clean:
	dh_clean po/Makefile.in.in m4/intltool.m4 po/POTFILES.skip

override_dh_auto_test override_dh_dwz:
